Get transfer log
curl --request GET \
--url https://api.synci.io/api/v1/transfer-logs/{transferLogId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.synci.io/api/v1/transfer-logs/{transferLogId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.synci.io/api/v1/transfer-logs/{transferLogId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.synci.io/api/v1/transfer-logs/{transferLogId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.synci.io/api/v1/transfer-logs/{transferLogId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"id": "<string>",
"transfer_link_id": "<string>",
"transfer_link": {
"id": "<string>",
"financial_account_id": "<string>",
"destination_type": "<string>",
"destination_id": "<string>",
"transfer_start_date": "2025-01-01",
"active": "<string>",
"sync_mode": "<string>",
"on_booked_change": {
"update_status": "<string>",
"update_payee": "<string>",
"update_description": "<string>",
"update_amount": "<string>"
},
"created_at": "<string>",
"updated_at": "<string>",
"financial_account": {
"id": "<string>",
"enabled": "<string>",
"integrator": "<string>",
"account_category": "<string>",
"raw_type": "<string>",
"cash_balance": {
"amount": "<string>",
"currency": "<string>"
},
"total_balance": {
"amount": "<string>",
"currency": "<string>"
},
"meta": "<string>",
"name": "<string>",
"custom_name": "<string>",
"display_name": "<string>",
"currency": "<string>",
"product_name": "<string>",
"cash_account_type": "<string>",
"account_usage": "<string>",
"linked_accounts": "<string>",
"details": "<string>",
"details_last_synced_at": "<string>",
"transactions_last_synced_at": "<string>",
"transactions_backfill_cursor": "<string>",
"balances_last_synced_at": "<string>",
"balance": {
"available": "<string>",
"cleared": "<string>"
},
"created_at": "<string>",
"updated_at": "<string>",
"financial_connection_id": "<string>",
"financial_connection": {
"id": "<string>",
"institution_id": "<string>",
"region": "<string>",
"enabled": "<string>",
"status": "<string>",
"status_message": "<string>",
"sync_balances": "<string>",
"supports_reauthorization": true,
"supports_manage": true,
"max_historical_days": "<string>",
"access_valid_for_days": "<string>",
"consent_expires_at": "<string>",
"reference": "<string>",
"accounts_last_synced_at": "<string>",
"setup_pending": true,
"setup_renewal": "<string>",
"activated_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"institution": {
"id": "<string>",
"integrator": "<string>",
"region": "<string>",
"country": "<string>",
"name": "<string>",
"bic": "<string>",
"external_id": "<string>",
"logo": "<string>",
"supported": "<string>",
"supports_pending_transactions": "<string>",
"supports_card_accounts": "<string>",
"max_historical_days": "<string>",
"max_access_valid_for_days": "<string>",
"supported_products": "<string>",
"category": "<string>",
"updated_at": "<string>"
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"financial_accounts": "<array>",
"financial_accounts_count": "<string>"
},
"config": {
"map_fields": {
"payee": "<string>",
"description": "<string>",
"date": "<string>"
},
"enrichment": {
"enabled": "<string>",
"provider": "<string>",
"country": "<string>"
},
"sync_start_date": "2025-01-01",
"sync_auto": "<string>",
"sync_pending_transactions": "<string>",
"pending_settlement_matching": "<string>",
"pending_settlement_max_days": "<string>",
"fuzzy_counterparty_matching": "<string>",
"fuzzy_counterparty_min_chars": "<string>",
"sync_balances": "<string>",
"sync_frequency_in_minutes": "<string>",
"fields_for_duplicate_filtering": [
"<string>"
]
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"account_number_masked": "<string>",
"bban": "<string>",
"scan": "<string>",
"iban": "<string>",
"bic": "<string>",
"owner_name": "<string>",
"owner_address": "<string>",
"msisdn": "<string>",
"integrator_id": "<string>",
"institution_id": "<string>",
"rules": [
{
"order": 123,
"rule": {}
}
],
"transfer_links": "<array>",
"transfer_links_count": "<string>"
},
"destination": {
"id": "<string>",
"budget_id": "<string>",
"ynab_id": "<string>",
"name": "<string>",
"type": "<string>",
"on_budget": "<string>",
"closed": "<string>",
"note": "<string>",
"balance": "<string>",
"cleared_balance": "<string>",
"uncleared_balance": "<string>",
"transfer_payee_id": "<string>",
"direct_import_linked": "<string>",
"last_reconciled_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"budget": {
"id": "<string>",
"connection_id": "<string>",
"ynab_id": "<string>",
"enabled": "<string>",
"name": "<string>",
"currency": "<string>",
"first_month": "<string>",
"last_month": "<string>",
"last_synced_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"connection": {
"id": "<string>",
"name": "<string>",
"enabled": "<string>",
"sync_balances": "<string>",
"ynab_user_id": "<string>",
"last_synced_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"auth_url": "<string>",
"budgets": "<array>"
},
"accounts": "<array>"
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"transfer_links": "<array>"
},
"rules": [
{
"order": 123,
"rule": {}
}
]
},
"transaction_id": "<string>",
"transaction": {
"id": "<string>",
"financial_account_id": "<string>",
"amount": "<string>",
"currency": "<string>",
"booked": "<string>",
"mapped_fields": "<unknown>",
"booking_date": "<string>",
"booking_datetime": "<string>",
"value_date": "<string>",
"value_datetime": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"financial_account": {
"id": "<string>",
"enabled": "<string>",
"integrator": "<string>",
"account_category": "<string>",
"raw_type": "<string>",
"cash_balance": {
"amount": "<string>",
"currency": "<string>"
},
"total_balance": {
"amount": "<string>",
"currency": "<string>"
},
"meta": "<string>",
"name": "<string>",
"custom_name": "<string>",
"display_name": "<string>",
"currency": "<string>",
"product_name": "<string>",
"cash_account_type": "<string>",
"account_usage": "<string>",
"linked_accounts": "<string>",
"details": "<string>",
"details_last_synced_at": "<string>",
"transactions_last_synced_at": "<string>",
"transactions_backfill_cursor": "<string>",
"balances_last_synced_at": "<string>",
"balance": {
"available": "<string>",
"cleared": "<string>"
},
"created_at": "<string>",
"updated_at": "<string>",
"financial_connection_id": "<string>",
"financial_connection": {
"id": "<string>",
"institution_id": "<string>",
"region": "<string>",
"enabled": "<string>",
"status": "<string>",
"status_message": "<string>",
"sync_balances": "<string>",
"supports_reauthorization": true,
"supports_manage": true,
"max_historical_days": "<string>",
"access_valid_for_days": "<string>",
"consent_expires_at": "<string>",
"reference": "<string>",
"accounts_last_synced_at": "<string>",
"setup_pending": true,
"setup_renewal": "<string>",
"activated_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"institution": {
"id": "<string>",
"integrator": "<string>",
"region": "<string>",
"country": "<string>",
"name": "<string>",
"bic": "<string>",
"external_id": "<string>",
"logo": "<string>",
"supported": "<string>",
"supports_pending_transactions": "<string>",
"supports_card_accounts": "<string>",
"max_historical_days": "<string>",
"max_access_valid_for_days": "<string>",
"supported_products": "<string>",
"category": "<string>",
"updated_at": "<string>"
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"financial_accounts": "<array>",
"financial_accounts_count": "<string>"
},
"config": {
"map_fields": {
"payee": "<string>",
"description": "<string>",
"date": "<string>"
},
"enrichment": {
"enabled": "<string>",
"provider": "<string>",
"country": "<string>"
},
"sync_start_date": "2025-01-01",
"sync_auto": "<string>",
"sync_pending_transactions": "<string>",
"pending_settlement_matching": "<string>",
"pending_settlement_max_days": "<string>",
"fuzzy_counterparty_matching": "<string>",
"fuzzy_counterparty_min_chars": "<string>",
"sync_balances": "<string>",
"sync_frequency_in_minutes": "<string>",
"fields_for_duplicate_filtering": [
"<string>"
]
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"account_number_masked": "<string>",
"bban": "<string>",
"scan": "<string>",
"iban": "<string>",
"bic": "<string>",
"owner_name": "<string>",
"owner_address": "<string>",
"msisdn": "<string>",
"integrator_id": "<string>",
"institution_id": "<string>",
"rules": [
{
"order": 123,
"rule": {}
}
],
"transfer_links": "<array>",
"transfer_links_count": "<string>"
},
"failed_transfers": "<string>",
"attempted_transfers": "<string>",
"trade": {
"activity_type": "<string>",
"units": "<string>",
"price_per_unit": 123,
"fees": "<string>",
"fx_rate": "<string>",
"external_reference_id": "<string>",
"instrument": {
"symbol": "<string>",
"name": "<string>",
"exchange": "<string>",
"type": "<string>",
"figi_code": "<string>"
},
"option": {
"ticker": "<string>",
"type": "<string>",
"strike_price": "<string>",
"expiration_date": "<string>",
"underlying_symbol": "<string>"
}
},
"enriched": {
"provider": "<string>",
"counterparty": {
"name": "<string>",
"logo_url": "<string>",
"website": "<string>",
"mccs": "<string>"
},
"intermediary": {
"name": "<string>",
"logo_url": "<string>",
"website": "<string>",
"mccs": "<string>"
},
"category_general": "<string>",
"location": {
"raw_address": "<string>",
"google_maps_url": "<string>",
"apple_maps_url": "<string>"
},
"certainty_score": "<string>",
"is_subscription": "<string>",
"is_personal": "<string>"
},
"debtor": {
"name": "<string>",
"bban": "<string>",
"iban": "<string>",
"pan": "<string>",
"masked_pan": "<string>",
"msisdn": "<string>",
"currency": "<string>",
"agent": "<string>"
},
"creditor": {
"name": "<string>",
"bban": "<string>",
"iban": "<string>",
"id": "<string>",
"pan": "<string>",
"masked_pan": "<string>",
"msisdn": "<string>",
"currency": "<string>",
"agent": "<string>"
},
"ultimate_debtor": "<string>",
"ultimate_creditor": "<string>",
"remittance_information": {
"structured": "<string>",
"structured_array": "<string>",
"unstructured": "<string>",
"unstructured_array": "<string>"
},
"additional_data_structured": "<string>",
"additional_information": "<string>",
"additional_information_structured": "<string>",
"balance_after_transaction": "<string>",
"codes": {
"bank_transaction_code": "<string>",
"merchant_category_code": "<string>",
"proprietary_bank_transaction_code": "<string>",
"purpose_code": "<string>"
},
"currency_exchange": {
"source_currency": "<string>",
"exchange_rate": "<string>",
"unit_currency": "<string>",
"target_currency": "<string>",
"quotation_date": "<string>",
"contract_identification": "<string>"
},
"external_identifiers": {
"institution_transaction_id": "<string>",
"integrator_transaction_id": "<string>",
"end_to_end_id": "<string>",
"entry_reference": "<string>",
"check_id": "<string>",
"mandate_id": "<string>"
},
"transfer_logs": "<array>"
},
"destination_transaction_id": "<string>",
"status": "<string>",
"message": "<string>",
"undone_at": "<string>",
"undone_log_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Get transfer log
GET
/
transfer-logs
/
{transferLogId}
Get transfer log
curl --request GET \
--url https://api.synci.io/api/v1/transfer-logs/{transferLogId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.synci.io/api/v1/transfer-logs/{transferLogId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.synci.io/api/v1/transfer-logs/{transferLogId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.synci.io/api/v1/transfer-logs/{transferLogId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.synci.io/api/v1/transfer-logs/{transferLogId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": {
"id": "<string>",
"transfer_link_id": "<string>",
"transfer_link": {
"id": "<string>",
"financial_account_id": "<string>",
"destination_type": "<string>",
"destination_id": "<string>",
"transfer_start_date": "2025-01-01",
"active": "<string>",
"sync_mode": "<string>",
"on_booked_change": {
"update_status": "<string>",
"update_payee": "<string>",
"update_description": "<string>",
"update_amount": "<string>"
},
"created_at": "<string>",
"updated_at": "<string>",
"financial_account": {
"id": "<string>",
"enabled": "<string>",
"integrator": "<string>",
"account_category": "<string>",
"raw_type": "<string>",
"cash_balance": {
"amount": "<string>",
"currency": "<string>"
},
"total_balance": {
"amount": "<string>",
"currency": "<string>"
},
"meta": "<string>",
"name": "<string>",
"custom_name": "<string>",
"display_name": "<string>",
"currency": "<string>",
"product_name": "<string>",
"cash_account_type": "<string>",
"account_usage": "<string>",
"linked_accounts": "<string>",
"details": "<string>",
"details_last_synced_at": "<string>",
"transactions_last_synced_at": "<string>",
"transactions_backfill_cursor": "<string>",
"balances_last_synced_at": "<string>",
"balance": {
"available": "<string>",
"cleared": "<string>"
},
"created_at": "<string>",
"updated_at": "<string>",
"financial_connection_id": "<string>",
"financial_connection": {
"id": "<string>",
"institution_id": "<string>",
"region": "<string>",
"enabled": "<string>",
"status": "<string>",
"status_message": "<string>",
"sync_balances": "<string>",
"supports_reauthorization": true,
"supports_manage": true,
"max_historical_days": "<string>",
"access_valid_for_days": "<string>",
"consent_expires_at": "<string>",
"reference": "<string>",
"accounts_last_synced_at": "<string>",
"setup_pending": true,
"setup_renewal": "<string>",
"activated_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"institution": {
"id": "<string>",
"integrator": "<string>",
"region": "<string>",
"country": "<string>",
"name": "<string>",
"bic": "<string>",
"external_id": "<string>",
"logo": "<string>",
"supported": "<string>",
"supports_pending_transactions": "<string>",
"supports_card_accounts": "<string>",
"max_historical_days": "<string>",
"max_access_valid_for_days": "<string>",
"supported_products": "<string>",
"category": "<string>",
"updated_at": "<string>"
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"financial_accounts": "<array>",
"financial_accounts_count": "<string>"
},
"config": {
"map_fields": {
"payee": "<string>",
"description": "<string>",
"date": "<string>"
},
"enrichment": {
"enabled": "<string>",
"provider": "<string>",
"country": "<string>"
},
"sync_start_date": "2025-01-01",
"sync_auto": "<string>",
"sync_pending_transactions": "<string>",
"pending_settlement_matching": "<string>",
"pending_settlement_max_days": "<string>",
"fuzzy_counterparty_matching": "<string>",
"fuzzy_counterparty_min_chars": "<string>",
"sync_balances": "<string>",
"sync_frequency_in_minutes": "<string>",
"fields_for_duplicate_filtering": [
"<string>"
]
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"account_number_masked": "<string>",
"bban": "<string>",
"scan": "<string>",
"iban": "<string>",
"bic": "<string>",
"owner_name": "<string>",
"owner_address": "<string>",
"msisdn": "<string>",
"integrator_id": "<string>",
"institution_id": "<string>",
"rules": [
{
"order": 123,
"rule": {}
}
],
"transfer_links": "<array>",
"transfer_links_count": "<string>"
},
"destination": {
"id": "<string>",
"budget_id": "<string>",
"ynab_id": "<string>",
"name": "<string>",
"type": "<string>",
"on_budget": "<string>",
"closed": "<string>",
"note": "<string>",
"balance": "<string>",
"cleared_balance": "<string>",
"uncleared_balance": "<string>",
"transfer_payee_id": "<string>",
"direct_import_linked": "<string>",
"last_reconciled_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"budget": {
"id": "<string>",
"connection_id": "<string>",
"ynab_id": "<string>",
"enabled": "<string>",
"name": "<string>",
"currency": "<string>",
"first_month": "<string>",
"last_month": "<string>",
"last_synced_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"connection": {
"id": "<string>",
"name": "<string>",
"enabled": "<string>",
"sync_balances": "<string>",
"ynab_user_id": "<string>",
"last_synced_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"auth_url": "<string>",
"budgets": "<array>"
},
"accounts": "<array>"
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"transfer_links": "<array>"
},
"rules": [
{
"order": 123,
"rule": {}
}
]
},
"transaction_id": "<string>",
"transaction": {
"id": "<string>",
"financial_account_id": "<string>",
"amount": "<string>",
"currency": "<string>",
"booked": "<string>",
"mapped_fields": "<unknown>",
"booking_date": "<string>",
"booking_datetime": "<string>",
"value_date": "<string>",
"value_datetime": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"financial_account": {
"id": "<string>",
"enabled": "<string>",
"integrator": "<string>",
"account_category": "<string>",
"raw_type": "<string>",
"cash_balance": {
"amount": "<string>",
"currency": "<string>"
},
"total_balance": {
"amount": "<string>",
"currency": "<string>"
},
"meta": "<string>",
"name": "<string>",
"custom_name": "<string>",
"display_name": "<string>",
"currency": "<string>",
"product_name": "<string>",
"cash_account_type": "<string>",
"account_usage": "<string>",
"linked_accounts": "<string>",
"details": "<string>",
"details_last_synced_at": "<string>",
"transactions_last_synced_at": "<string>",
"transactions_backfill_cursor": "<string>",
"balances_last_synced_at": "<string>",
"balance": {
"available": "<string>",
"cleared": "<string>"
},
"created_at": "<string>",
"updated_at": "<string>",
"financial_connection_id": "<string>",
"financial_connection": {
"id": "<string>",
"institution_id": "<string>",
"region": "<string>",
"enabled": "<string>",
"status": "<string>",
"status_message": "<string>",
"sync_balances": "<string>",
"supports_reauthorization": true,
"supports_manage": true,
"max_historical_days": "<string>",
"access_valid_for_days": "<string>",
"consent_expires_at": "<string>",
"reference": "<string>",
"accounts_last_synced_at": "<string>",
"setup_pending": true,
"setup_renewal": "<string>",
"activated_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"institution": {
"id": "<string>",
"integrator": "<string>",
"region": "<string>",
"country": "<string>",
"name": "<string>",
"bic": "<string>",
"external_id": "<string>",
"logo": "<string>",
"supported": "<string>",
"supports_pending_transactions": "<string>",
"supports_card_accounts": "<string>",
"max_historical_days": "<string>",
"max_access_valid_for_days": "<string>",
"supported_products": "<string>",
"category": "<string>",
"updated_at": "<string>"
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"financial_accounts": "<array>",
"financial_accounts_count": "<string>"
},
"config": {
"map_fields": {
"payee": "<string>",
"description": "<string>",
"date": "<string>"
},
"enrichment": {
"enabled": "<string>",
"provider": "<string>",
"country": "<string>"
},
"sync_start_date": "2025-01-01",
"sync_auto": "<string>",
"sync_pending_transactions": "<string>",
"pending_settlement_matching": "<string>",
"pending_settlement_max_days": "<string>",
"fuzzy_counterparty_matching": "<string>",
"fuzzy_counterparty_min_chars": "<string>",
"sync_balances": "<string>",
"sync_frequency_in_minutes": "<string>",
"fields_for_duplicate_filtering": [
"<string>"
]
},
"health": {
"status": "<string>",
"integrator_message": "<string>",
"failure_count": "<string>",
"transient_message": "<string>",
"transient_failure_count": "<string>",
"last_attempt_at": "<string>"
},
"account_number_masked": "<string>",
"bban": "<string>",
"scan": "<string>",
"iban": "<string>",
"bic": "<string>",
"owner_name": "<string>",
"owner_address": "<string>",
"msisdn": "<string>",
"integrator_id": "<string>",
"institution_id": "<string>",
"rules": [
{
"order": 123,
"rule": {}
}
],
"transfer_links": "<array>",
"transfer_links_count": "<string>"
},
"failed_transfers": "<string>",
"attempted_transfers": "<string>",
"trade": {
"activity_type": "<string>",
"units": "<string>",
"price_per_unit": 123,
"fees": "<string>",
"fx_rate": "<string>",
"external_reference_id": "<string>",
"instrument": {
"symbol": "<string>",
"name": "<string>",
"exchange": "<string>",
"type": "<string>",
"figi_code": "<string>"
},
"option": {
"ticker": "<string>",
"type": "<string>",
"strike_price": "<string>",
"expiration_date": "<string>",
"underlying_symbol": "<string>"
}
},
"enriched": {
"provider": "<string>",
"counterparty": {
"name": "<string>",
"logo_url": "<string>",
"website": "<string>",
"mccs": "<string>"
},
"intermediary": {
"name": "<string>",
"logo_url": "<string>",
"website": "<string>",
"mccs": "<string>"
},
"category_general": "<string>",
"location": {
"raw_address": "<string>",
"google_maps_url": "<string>",
"apple_maps_url": "<string>"
},
"certainty_score": "<string>",
"is_subscription": "<string>",
"is_personal": "<string>"
},
"debtor": {
"name": "<string>",
"bban": "<string>",
"iban": "<string>",
"pan": "<string>",
"masked_pan": "<string>",
"msisdn": "<string>",
"currency": "<string>",
"agent": "<string>"
},
"creditor": {
"name": "<string>",
"bban": "<string>",
"iban": "<string>",
"id": "<string>",
"pan": "<string>",
"masked_pan": "<string>",
"msisdn": "<string>",
"currency": "<string>",
"agent": "<string>"
},
"ultimate_debtor": "<string>",
"ultimate_creditor": "<string>",
"remittance_information": {
"structured": "<string>",
"structured_array": "<string>",
"unstructured": "<string>",
"unstructured_array": "<string>"
},
"additional_data_structured": "<string>",
"additional_information": "<string>",
"additional_information_structured": "<string>",
"balance_after_transaction": "<string>",
"codes": {
"bank_transaction_code": "<string>",
"merchant_category_code": "<string>",
"proprietary_bank_transaction_code": "<string>",
"purpose_code": "<string>"
},
"currency_exchange": {
"source_currency": "<string>",
"exchange_rate": "<string>",
"unit_currency": "<string>",
"target_currency": "<string>",
"quotation_date": "<string>",
"contract_identification": "<string>"
},
"external_identifiers": {
"institution_transaction_id": "<string>",
"integrator_transaction_id": "<string>",
"end_to_end_id": "<string>",
"entry_reference": "<string>",
"check_id": "<string>",
"mandate_id": "<string>"
},
"transfer_logs": "<array>"
},
"destination_transaction_id": "<string>",
"status": "<string>",
"message": "<string>",
"undone_at": "<string>",
"undone_log_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}